plugins {
    id 'java-library'
    id 'org.jetbrains.kotlin.jvm'
}

dependencies {
    implementation project(':core:events')
    implementation project(':core:approvals')
    implementation project(':core:validation')
    implementation project(':core:inference')

    testImplementation "org.junit.jupiter:junit-jupiter"
    testImplementation "org.jetbrains.kotlin:kotlin-test"
}
